/* Responsive */
/* Color */
/* red */
/* blue */
/* orange */
.transition, a {
  -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  transition: all .3s; }

body {
  font-family: 'Oswald', sans-serif; }

a {
  color: #b32529;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: #0096c8;
    color: inherit; }

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  color: #b32529;
  text-align: left; }
  @media screen and (min-width: 640px) {
    h1,
    .h1,
    h2,
    .h2,
    h3,
    .h3,
    h4,
    .h4,
    h5,
    .h5,
    h6,
    .h6 {
      text-align: center; } }

/* Hide and Show */
.hide-for-large {
  display: none; }
  @media screen and (max-width: 1200px) {
    .hide-for-large {
      display: block; } }

.show-for-large {
  display: none; }
  @media screen and (min-width: 1200px) {
    .show-for-large {
      display: block; } }

/* Floats & Clears */
.float-left {
  float: left; }

.float-right {
  float: right; }

.clearfix {
  clear: both; }

/* Shortcuts, defaults, and common elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none; }

a img {
  border: none; }

a {
  text-decoration: none;
  color: #00255c;
  outline: none; }

a:hover {
  color: #9d2024; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

* html {
  font-size: 100%; }

html * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  background: #343434;
  font-family: 'chapari', helvetica, arial, sans-serif;
  color: #787878;
  position: relative; }

@media only screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    width: 100%;
    min-width: 0; } }

html, body {
  height: 100%; }

.ie9 {
  font-family: "chapari"; }

.ie9 * {
  font-family: "chapari"; }

.hide {
  display: none; }

.hide.active, .show {
  display: block; }

.fixed {
  position: fixed; }

.fixed.pinned {
  position: absolute; }

.unfixed {
  position: relative !important;
  top: auto !important;
  left: auto !important; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-red {
  color: #9f2024; }

.clear-me {
  clear: both; }

.float-right {
  float: right; }

.float-left {
  float: left; }

.button-small a {
  float: left;
  padding: 10px 15px;
  margin: 10px 0px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 12px; }

.blue a {
  background: #0096c8 !important;
  color: #fff !important; }

.padding-top {
  padding-top: 20px; }

.padding-bottom {
  padding-top: 20px; }

strong {
  font-weight: bold; }

body {
  background-color: #ffffff; }

#containerL {
  width: 100%; }

.containerS {
  width: 1024px;
  margin: 0 auto; }

/* Navigation */
.nav-bg {
  background: #0096c8;
  height: 50px;
  border-bottom: 1px solid #fff; }

.nav-cities-bg {
  background: #4d4d4d;
  border-bottom: 1px solid #fff; }

.nav-cities {
  height: 64px; }

.nav-cities a {
  float: left;
  width: 256px;
  height: 64px;
  text-indent: -9999px; }

.nav-cities a:hover {
  background-position: 0px -64px; }

.hongkong {
  float: left;
  width: 256px;
  height: 64px;
  text-indent: -9999px;
  background: #303030; }

.london {
  float: left;
  width: 256px;
  height: 64px;
  text-indent: -9999px;
  background: #303030; }

.bangkok a {
  background: url(../grafx/btns/btn-bangkok.gif) no-repeat; }

.london a {
  background: url(../grafx/btns/btn-london.gif) no-repeat; }

.nyc a {
  background: url(../grafx/btns/btn-nyc.gif) no-repeat; }

.wtd a {
  background: url(../grafx/btns/btn-wtd.gif) no-repeat; }

.logo {
  background: url(../grafx/bgs/logo-bg-starburst.gif) no-repeat 65% 0px #a92227;
  height: 155px;
  position: relative;
  min-width: 1024px; }

.logo-wtd {
  position: absolute;
  top: 30px;
  left: 30px;
  width: 166px;
  height: 90px; }

.logo-itf {
  position: absolute;
  top: 45px;
  right: 30px;
  width: 166px;
  height: 90px; }

/* Homepage Gallery */
.home-gallery {
  height: 334px;
  background: #000; }

/* Homepage*/
.homepage {
  min-width: 1024px; }

.homepage h2 {
  font-size: 32px; }

.latestNews {
  height: 192px;
  width: 100%;
  background: #bc2c2c;
  padding: 15px;
  background-size: cover;
  color: #fff;
  text-shadow: 0 0 5px #5E5E5E; }

.latestNews-headline {
  padding: 5px 0px;
  font-family: 'Rosario', sans-serif;
  font-size: 30px; }

.latestNews-headline a {
  color: #9e2024 !important; }

.padRow {
  padding: 10px 0px; }

.news {
  font-family: 'Rosario', sans-serif; }

.news a {
  color: #303030; }

.news a:hover {
  color: #9e2024; }

.news-date {
  font-family: 'Oswald', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: .1em; }

.news-title {
  font-size: 18px; }

.news ul li {
  border-bottom: 1px solid #eeeeee;
  padding: 15px 0px; }

#sponsors-large {
  width: 100%;
  height: 160px;
  padding: 0px 45px;
  text-align: center; }

#partners-small {
  width: 100%;
  height: 87px;
  padding: 0px 45px; }

.pad-item {
  margin: 0px 25px; }

.rolex_banner {
  float: left;
  width: 128px;
  height: 192px; }

.participate_banner {
  float: left;
  width: 450px;
  height: 192px;
  overflow: hidden; }

/* Banners */
.banners-bottom {
  padding: 25px 0px;
  border-top: 1px solid #0096c8; }

.banner-horizontal {
  width: 728px;
  height: 90px;
  margin: 0 auto;
  background: #eaeaea; }

.banner-side {
  padding: 25px 0px;
  border-top: 3px solid #0096c8;
  min-width: 183px; }

/* Footer */
.footer {
  background: #303030;
  border-top: 25px solid #0096c8;
  color: #454545;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 14px;
  min-width: 1024px; }

.footer strong {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  color: #0096c8; }

.footer ul li {
  padding: 3px 0px; }

.footerPad {
  padding: 40px 0px; }

.footer a {
  color: #454545; }

.footer a:hover {
  color: #0096c8; }

.social-media a {
  padding: 0 12px 0 0; }

/* Subpages */
.content {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #000;
  min-width: 1024px; }

.subpage-headline {
  padding: 60px 0px 45px 0px; }

.subpage-headline h1, h2 {
  color: #000; }

.content h2 {
  padding: 25px 0 25px 0;
  line-height: 60px; }

.content h3 {
  padding: 55px 0 25px 0px; }

.content h4 {
  padding: 35px 0 10px 0px;
  line-height: normal; }

.content p {
  padding: 7px 0px; }

/* Subpage - Releases */
.releases ul li {
  padding: 25px 0px;
  border-bottom: 1px solid #0096c8; }

.releases ul li a {
  padding: 25px 0px;
  display: block; }

.faqs ul li {
  padding: 25px 0px;
  border-bottom: 1px solid #0096c8; }

.faqs .question {
  color: #0096c8;
  font-weight: bold;
  font-size: 18px; }

.releases .date {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #000;
  padding: 5px 0px; }

.releases .title {
  color: #0096c8;
  font-size: 24px;
  font-weight: bold;
  padding: 5px 0px; }

.releases .desc {
  font-size: 18px;
  line-height: 22px; }

/* Subpage - History Event */
nation {
  float: left;
  width: 150px;
  height: 100px;
  overflow: hidden;
  margin: 15px 25px 0 0;
  border-bottom: 1px solid #0096c8;
  text-align: center; }

nation-name {
  padding: 10px 0;
  float: left;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  width: 100%; }

nation a {
  display: block; }

partner {
  float: left;
  width: 150px;
  margin: 15px 25px 0 0; }

partner-name {
  padding: 10px 0;
  float: left;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  width: 100%; }

partner a {
  display: block; }

partner-desc {
  float: left;
  width: 520px; }

.partners {
  border-bottom: 1px solid #0096c8;
  width: 100%;
  float: left; }

photo {
  float: left;
  width: 150px;
  margin: 15px 25px 0 0; }

photo a {
  display: block; }

.video {
  float: left;
  width: 320px;
  margin: 15px 25px 0 0;
  border-bottom: 1px solid #0096c8; }

.video-name {
  padding: 10px 0;
  float: left;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  width: 100%; }

.more-videos ul {
  border-top: 2px solid #0096c8; }

.more-videos ul li {
  border-bottom: 1px solid #0096c8; }

.more-videos ul li a {
  display: block;
  width: 100%;
  padding: 10px 0px; }

.form table {
  width: 100%; }

.form td {
  padding: 3px 0px;
  vertical-align: top; }

.table-signup-right {
  width: 70%; }

.table-signup-left {
  width: 30%; }

.table-signup-right input {
  width: 90%;
  padding: 10px;
  border: 1px solid #0096c8; }

.table-signup-right textarea {
  width: 90%;
  height: 90px;
  padding: 10px;
  border: 1px solid #0096c8; }

.btn-large-blue {
  width: 90%;
  height: 40px;
  margin: 10px 0px;
  display: block;
  background: aqua;
  border: none;
  background: #0096c8;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700; }

.roster-logos img {
  width: 164px;
  height: 76px;
  border: 1px solid #dedede;
  float: left;
  margin: 5px 6px 5px 0px; }

/* Revised */
.sponsors h2 {
  padding: 10px 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 32px;
  text-align: center; }

.sponsors ul {
  text-align: center; }
  .sponsors ul li {
    width: 24%;
    display: inline-block;
    padding: 20px 0; }
    @media screen and (max-width: 640px) {
      .sponsors ul li {
        width: 30%;
        padding: 15px 5px; } }
    .sponsors ul li img {
      width: 100%;
      max-width: 160px;
      min-width: 50px; }
